import o from "../../../@babel/runtime/helpers/esm/objectWithoutProperties.mjs";
import * as c from "react";
var i = ["children"];
function n(r) {
  var e = r.children, t = o(r, i);
  return /* @__PURE__ */ c.createElement("tr", t, e);
}
export {
  n as default
};
